.commercial-show,
.management-show {
	.avatar {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;

		background-image: url('/images/avatar.png');

		min-height: 200px;
		position: relative;
		width: 200px;

		.avatar-options {
			bottom: 0;
			position: absolute;
			width: 100%;

			.avatar-option {
				background-color: rgba(0, 0, 0, 0.25);
				padding: 10px;
				cursor: pointer;
				text-align: center;

				md-icon {
					color: white;
				}
			}
		}
	}
}

.mini-avatar {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	margin-right: 5px;
}

@media(max-width: 600px) {
	.commercial-show,
	.management-show {
		.avatar {
			min-height: 100px;
			height: 100px;
			width: 100px;
			margin-right: 15px;
		}
	}
}
